
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `wp_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `wp_posts` WRITE;
/*!40000 ALTER TABLE `wp_posts` DISABLE KEYS */;
INSERT INTO `wp_posts` VALUES (1,1,'2019-02-19 01:51:13','2019-02-19 01:51:13','<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->','Hello world!','','publish','open','open','','hello-world','','','2019-02-19 01:51:13','2019-02-19 01:51:13','',0,'http://marianotoffi.com.ar/?p=1',0,'post','',1),(2,1,'2019-02-19 01:51:13','2019-02-19 01:51:13','<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://marianotoffi.com.ar/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->','Sample Page','','publish','closed','open','','sample-page','','','2019-02-19 01:51:13','2019-02-19 01:51:13','',0,'http://marianotoffi.com.ar/?page_id=2',0,'page','',0),(3,1,'2019-02-19 01:51:13','2019-02-19 01:51:13','<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://marianotoffi.com.ar.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you have an account and you log in to this site, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->','Privacy Policy','','draft','closed','open','','privacy-policy','','','2019-02-19 01:51:13','2019-02-19 01:51:13','',0,'http://marianotoffi.com.ar/?page_id=3',0,'page','',0),(4,1,'2019-02-19 01:51:22','0000-00-00 00:00:00','','Auto Draft','','auto-draft','open','open','','','','','2019-02-19 01:51:22','0000-00-00 00:00:00','',0,'http://marianotoffi.com.ar/?p=4',0,'post','',0),(6,1,'2019-02-19 02:07:57','2019-02-19 02:07:57','','logotemp','','inherit','open','closed','','logotemp','','','2019-02-19 02:18:32','2019-02-19 02:18:32','',0,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/logotemp.png',0,'attachment','image/png',0),(7,1,'2019-02-19 02:08:15','2019-02-19 02:08:15','','background','','inherit','open','closed','','background','','','2019-02-19 02:08:45','2019-02-19 02:08:45','',0,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/background.jpg',0,'attachment','image/jpeg',0),(12,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','¡Bienvenido a tu sitio! Esta es tu página de inicio, que es la que la mayoría de visitantes verán cuando vengan a tu sitio por primera vez.','Inicio','','publish','closed','closed','','inicio','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',0,'http://marianotoffi.com.ar/?page_id=12',0,'page','',0),(13,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','Podés ser un artista que quiere presentarse a sí mismo y a su trabajo o eres un negocio con una misión que describir.','Acerca de','','publish','closed','closed','','acerca-de','','','2019-02-19 12:07:12','2019-02-19 12:07:12','',0,'http://marianotoffi.com.ar/?page_id=13',0,'page','',0),(14,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','Esta es una página con información de contacto básica, como dirección y número de teléfono. Incluso podés probar un plugin para agregar un formulario de contacto.','Contacto','','publish','closed','closed','','contacto','','','2019-02-19 12:02:59','2019-02-19 12:02:59','',0,'http://marianotoffi.com.ar/?page_id=14',0,'page','',0),(15,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','','Blog','','publish','closed','closed','','blog','','','2019-02-19 12:09:40','2019-02-19 12:09:40','',0,'http://marianotoffi.com.ar/?page_id=15',0,'page','',0),(16,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','Este es un ejemplo de una sección de la página de inicio. Las secciones de la página de inicio pueden estar en cualquier página aparte de la propia de inicio, incluida la página que muestra tus últimas entradas.','Una sección de la página de inicio','','publish','closed','closed','','una-seccion-de-la-pagina-de-inicio','','','2019-02-19 12:04:29','2019-02-19 12:04:29','',0,'http://marianotoffi.com.ar/?page_id=16',0,'page','',0),(17,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','{\n    \"widget_text[2]\": {\n        \"starter_content\": true,\n        \"value\": {\n            \"encoded_serialized_instance\": \"YTo0OntzOjU6InRpdGxlIjtzOjEzOiJFbmN1w6ludHJhbm9zIjtzOjQ6InRleHQiO3M6MTU5OiI8c3Ryb25nPkRpcmVjY2nDs248L3N0cm9uZz4KQ2FsbGUgUHJpbmNpcGFsIDEyMwpOZXcgWW9yaywgTlkgMTAwMDEKCjxzdHJvbmc+SG9yYXM8L3N0cm9uZz4KTHVuZXMgYSB2aWVybmVzOiA5OjAwQU0gYSA1OjAwUE0KU8OhYmFkbyB5IGRvbWluZ286IDExOjAwQU0gYSAzOjAwUE0iO3M6NjoiZmlsdGVyIjtiOjE7czo2OiJ2aXN1YWwiO2I6MTt9\",\n            \"title\": \"Encu\\u00e9ntranos\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"52ffd6c61e002c5b423a8f8e60c8f67c\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"widget_search[3]\": {\n        \"starter_content\": true,\n        \"value\": {\n            \"encoded_serialized_instance\": \"YToxOntzOjU6InRpdGxlIjtzOjk6IkLDunNxdWVkYSI7fQ==\",\n            \"title\": \"B\\u00fasqueda\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"cbeaf9d2a334aa8c602af4b7ec455071\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"widget_text[3]\": {\n        \"starter_content\": true,\n        \"value\": {\n            \"encoded_serialized_instance\": \"YTo0OntzOjU6InRpdGxlIjtzOjIwOiJBY2VyY2EgZGUgZXN0ZSBzaXRpbyI7czo0OiJ0ZXh0IjtzOjk2OiJFc3RlIHB1ZWRlIHNlciB1biBidWVuIGx1Z2FyIHBhcmEgcHJlc2VudGFydGUgYSB0aSB5IGEgdHUgc2l0aW8gbyBwYXJhIGluY2x1aXIgYWxndW5vcyBtw6lyaXRvcy4iO3M6NjoiZmlsdGVyIjtiOjE7czo2OiJ2aXN1YWwiO2I6MTt9\",\n            \"title\": \"Acerca de este sitio\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"ad4046c91b2eba1d4811015a852a68e9\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"sidebars_widgets[sidebar-1]\": {\n        \"starter_content\": true,\n        \"value\": [\n            \"text-2\",\n            \"search-3\",\n            \"text-3\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"widget_text[4]\": {\n        \"starter_content\": true,\n        \"value\": {\n            \"encoded_serialized_instance\": \"YTo0OntzOjU6InRpdGxlIjtzOjEzOiJFbmN1w6ludHJhbm9zIjtzOjQ6InRleHQiO3M6MTU5OiI8c3Ryb25nPkRpcmVjY2nDs248L3N0cm9uZz4KQ2FsbGUgUHJpbmNpcGFsIDEyMwpOZXcgWW9yaywgTlkgMTAwMDEKCjxzdHJvbmc+SG9yYXM8L3N0cm9uZz4KTHVuZXMgYSB2aWVybmVzOiA5OjAwQU0gYSA1OjAwUE0KU8OhYmFkbyB5IGRvbWluZ286IDExOjAwQU0gYSAzOjAwUE0iO3M6NjoiZmlsdGVyIjtiOjE7czo2OiJ2aXN1YWwiO2I6MTt9\",\n            \"title\": \"Encu\\u00e9ntranos\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"52ffd6c61e002c5b423a8f8e60c8f67c\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"sidebars_widgets[sidebar-2]\": {\n        \"starter_content\": true,\n        \"value\": [\n            \"text-4\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"widget_text[5]\": {\n        \"starter_content\": true,\n        \"value\": {\n            \"encoded_serialized_instance\": \"YTo0OntzOjU6InRpdGxlIjtzOjIwOiJBY2VyY2EgZGUgZXN0ZSBzaXRpbyI7czo0OiJ0ZXh0IjtzOjk2OiJFc3RlIHB1ZWRlIHNlciB1biBidWVuIGx1Z2FyIHBhcmEgcHJlc2VudGFydGUgYSB0aSB5IGEgdHUgc2l0aW8gbyBwYXJhIGluY2x1aXIgYWxndW5vcyBtw6lyaXRvcy4iO3M6NjoiZmlsdGVyIjtiOjE7czo2OiJ2aXN1YWwiO2I6MTt9\",\n            \"title\": \"Acerca de este sitio\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"ad4046c91b2eba1d4811015a852a68e9\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"widget_search[4]\": {\n        \"starter_content\": true,\n        \"value\": {\n            \"encoded_serialized_instance\": \"YToxOntzOjU6InRpdGxlIjtzOjk6IkLDunNxdWVkYSI7fQ==\",\n            \"title\": \"B\\u00fasqueda\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"cbeaf9d2a334aa8c602af4b7ec455071\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"sidebars_widgets[sidebar-3]\": {\n        \"starter_content\": true,\n        \"value\": [\n            \"text-5\",\n            \"search-4\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"nav_menus_created_posts\": {\n        \"starter_content\": true,\n        \"value\": [\n            9,\n            10,\n            11,\n            12,\n            13,\n            14,\n            15,\n            16\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"nav_menu[-1]\": {\n        \"value\": {\n            \"name\": \"Top Menu\",\n            \"description\": \"\",\n            \"parent\": 0,\n            \"auto_add\": false\n        },\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-1]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"\",\n            \"menu_item_parent\": 0,\n            \"position\": 0,\n            \"type\": \"custom\",\n            \"title\": \"Inicio\",\n            \"url\": \"http://marianotoffi.com.ar/\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"\",\n            \"nav_menu_term_id\": -1,\n            \"_invalid\": false,\n            \"type_label\": \"Enlace personalizado\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-2]\": {\n        \"value\": {\n            \"object_id\": 13,\n            \"object\": \"page\",\n            \"menu_item_parent\": 0,\n            \"position\": 1,\n            \"type\": \"post_type\",\n            \"title\": \"Acerca de\",\n            \"url\": \"\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Acerca de\",\n            \"nav_menu_term_id\": -1,\n            \"_invalid\": false,\n            \"type_label\": \"P\\u00e1gina\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-3]\": {\n        \"value\": {\n            \"object_id\": 15,\n            \"object\": \"page\",\n            \"menu_item_parent\": 0,\n            \"position\": 2,\n            \"type\": \"post_type\",\n            \"title\": \"Blog\",\n            \"url\": \"\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Blog\",\n            \"nav_menu_term_id\": -1,\n            \"_invalid\": false,\n            \"type_label\": \"P\\u00e1gina\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-4]\": {\n        \"value\": {\n            \"object_id\": 14,\n            \"object\": \"page\",\n            \"menu_item_parent\": 0,\n            \"position\": 3,\n            \"type\": \"post_type\",\n            \"title\": \"Contacto\",\n            \"url\": \"\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Contacto\",\n            \"nav_menu_term_id\": -1,\n            \"_invalid\": false,\n            \"type_label\": \"P\\u00e1gina\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"twentyseventeen::nav_menu_locations[top]\": {\n        \"starter_content\": true,\n        \"value\": -1,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"nav_menu[-5]\": {\n        \"value\": {\n            \"name\": \"Social Links Menu\",\n            \"description\": \"\",\n            \"parent\": 0,\n            \"auto_add\": false\n        },\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-5]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"\",\n            \"menu_item_parent\": 0,\n            \"position\": 0,\n            \"type\": \"custom\",\n            \"title\": \"Yelp\",\n            \"url\": \"https://www.yelp.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"\",\n            \"nav_menu_term_id\": -5,\n            \"_invalid\": false,\n            \"type_label\": \"Enlace personalizado\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-6]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"\",\n            \"menu_item_parent\": 0,\n            \"position\": 1,\n            \"type\": \"custom\",\n            \"title\": \"Facebook\",\n            \"url\": \"https://www.facebook.com/wordpress\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"\",\n            \"nav_menu_term_id\": -5,\n            \"_invalid\": false,\n            \"type_label\": \"Enlace personalizado\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-7]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"\",\n            \"menu_item_parent\": 0,\n            \"position\": 2,\n            \"type\": \"custom\",\n            \"title\": \"Twitter\",\n            \"url\": \"https://twitter.com/wordpress\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"\",\n            \"nav_menu_term_id\": -5,\n            \"_invalid\": false,\n            \"type_label\": \"Enlace personalizado\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-8]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"\",\n            \"menu_item_parent\": 0,\n            \"position\": 3,\n            \"type\": \"custom\",\n            \"title\": \"Instagram\",\n            \"url\": \"https://www.instagram.com/explore/tags/wordcamp/\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"\",\n            \"nav_menu_term_id\": -5,\n            \"_invalid\": false,\n            \"type_label\": \"Enlace personalizado\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"nav_menu_item[-9]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"\",\n            \"menu_item_parent\": 0,\n            \"position\": 4,\n            \"type\": \"custom\",\n            \"title\": \"Correo electr\\u00f3nico\",\n            \"url\": \"mailto:wordpress@example.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"\",\n            \"nav_menu_term_id\": -5,\n            \"_invalid\": false,\n            \"type_label\": \"Enlace personalizado\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"twentyseventeen::nav_menu_locations[social]\": {\n        \"starter_content\": true,\n        \"value\": -5,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"show_on_front\": {\n        \"starter_content\": true,\n        \"value\": \"page\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"page_on_front\": {\n        \"starter_content\": true,\n        \"value\": 12,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"page_for_posts\": {\n        \"starter_content\": true,\n        \"value\": 15,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"twentyseventeen::panel_1\": {\n        \"starter_content\": true,\n        \"value\": 16,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"twentyseventeen::panel_2\": {\n        \"starter_content\": true,\n        \"value\": 13,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"twentyseventeen::panel_3\": {\n        \"starter_content\": true,\n        \"value\": 15,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"twentyseventeen::panel_4\": {\n        \"starter_content\": true,\n        \"value\": 14,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:49:19\"\n    },\n    \"blogdescription\": {\n        \"value\": \"Vestuarista / Dise\\u00f1ador\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    },\n    \"twentyseventeen::external_header_video\": {\n        \"value\": \"https://www.youtube.com/watch?v=_Iaq-16R7hI\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:51:36\"\n    }\n}','','','trash','closed','closed','','2ea7f887-3c2d-43b8-8415-f25a7a6c9e84','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',0,'http://marianotoffi.com.ar/?p=17',0,'customize_changeset','',0),(18,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','¡Bienvenido a tu sitio! Esta es tu página de inicio, que es la que la mayoría de visitantes verán cuando vengan a tu sitio por primera vez.','Inicio','','inherit','closed','closed','','12-revision-v1','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',12,'http://marianotoffi.com.ar/index.php/2019/02/19/12-revision-v1/',0,'revision','',0),(19,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','Podés ser un artista que quiere presentarse a sí mismo y a su trabajo o eres un negocio con una misión que describir.','Acerca de','','inherit','closed','closed','','13-revision-v1','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',13,'http://marianotoffi.com.ar/index.php/2019/02/19/13-revision-v1/',0,'revision','',0),(20,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','Esta es una página con información de contacto básica, como dirección y número de teléfono. Incluso podés probar un plugin para agregar un formulario de contacto.','Contacto','','inherit','closed','closed','','14-revision-v1','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',14,'http://marianotoffi.com.ar/index.php/2019/02/19/14-revision-v1/',0,'revision','',0),(21,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','','Blog','','inherit','closed','closed','','15-revision-v1','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',15,'http://marianotoffi.com.ar/index.php/2019/02/19/15-revision-v1/',0,'revision','',0),(22,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','Este es un ejemplo de una sección de la página de inicio. Las secciones de la página de inicio pueden estar en cualquier página aparte de la propia de inicio, incluida la página que muestra tus últimas entradas.','Una sección de la página de inicio','','inherit','closed','closed','','16-revision-v1','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',16,'http://marianotoffi.com.ar/index.php/2019/02/19/16-revision-v1/',0,'revision','',0),(23,1,'2019-02-19 11:51:36','2019-02-19 11:51:36','','Inicio','','publish','closed','closed','','inicio','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/inicio/',0,'nav_menu_item','',0),(24,1,'2019-02-19 11:51:36','2019-02-19 11:51:36',' ','','','publish','closed','closed','','24','','','2019-02-19 11:51:36','2019-02-19 11:51:36','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/24/',1,'nav_menu_item','',0),(25,1,'2019-02-19 11:51:37','2019-02-19 11:51:37',' ','','','publish','closed','closed','','25','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/25/',2,'nav_menu_item','',0),(26,1,'2019-02-19 11:51:37','2019-02-19 11:51:37',' ','','','publish','closed','closed','','26','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/26/',3,'nav_menu_item','',0),(27,1,'2019-02-19 11:51:37','2019-02-19 11:51:37','','Yelp','','publish','closed','closed','','yelp','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/yelp/',0,'nav_menu_item','',0),(28,1,'2019-02-19 11:51:37','2019-02-19 11:51:37','','Facebook','','publish','closed','closed','','facebook','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/facebook/',1,'nav_menu_item','',0),(29,1,'2019-02-19 11:51:37','2019-02-19 11:51:37','','Twitter','','publish','closed','closed','','twitter','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/twitter/',2,'nav_menu_item','',0),(30,1,'2019-02-19 11:51:37','2019-02-19 11:51:37','','Instagram','','publish','closed','closed','','instagram','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/instagram/',3,'nav_menu_item','',0),(31,1,'2019-02-19 11:51:37','2019-02-19 11:51:37','','Correo electrónico','','publish','closed','closed','','correo-electronico','','','2019-02-19 11:51:37','2019-02-19 11:51:37','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/correo-electronico/',4,'nav_menu_item','',0),(32,1,'2019-02-19 11:52:58','2019-02-19 11:52:58','{\n    \"page_on_front\": {\n        \"value\": \"2\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:52:55\"\n    },\n    \"page_for_posts\": {\n        \"value\": \"12\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 11:52:55\"\n    }\n}','','','trash','closed','closed','','c10c56c2-25c1-4ae0-a45c-5aebf7c181aa','','','2019-02-19 11:52:58','2019-02-19 11:52:58','',0,'http://marianotoffi.com.ar/?p=32',0,'customize_changeset','',0),(33,1,'2019-02-19 11:56:17','2019-02-19 11:56:17','<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like piña coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://marianotoffi.com.ar/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->','Sample Page','','inherit','closed','closed','','2-autosave-v1','','','2019-02-19 11:56:17','2019-02-19 11:56:17','',2,'http://marianotoffi.com.ar/index.php/2019/02/19/2-autosave-v1/',0,'revision','',0),(34,1,'2019-02-19 11:57:37','2019-02-19 11:57:37','','backgorund','','inherit','open','closed','','backgorund','','','2019-02-19 11:57:37','2019-02-19 11:57:37','',13,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/backgorund.jpeg',0,'attachment','image/jpeg',0),(35,1,'2019-02-19 12:01:49','2019-02-19 12:01:49','','maniqueen','','inherit','open','closed','','maniqueen','','','2019-02-19 12:01:49','2019-02-19 12:01:49','',15,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/maniqueen.jpg',0,'attachment','image/jpeg',0),(36,1,'2019-02-19 12:02:55','2019-02-19 12:02:55','','designdraw','','inherit','open','closed','','designdraw','','','2019-02-19 12:02:55','2019-02-19 12:02:55','',14,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/designdraw.jpg',0,'attachment','image/jpeg',0),(37,1,'2019-02-19 12:06:39','2019-02-19 12:06:39','','drawingmodel','','inherit','open','closed','','drawingmodel','','','2019-02-19 12:07:01','2019-02-19 12:07:01','',0,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/drawingmodel.jpg',0,'attachment','image/jpeg',0),(39,1,'2019-02-19 12:09:31','2019-02-19 12:09:31','','monigotes','','inherit','open','closed','','monigotes','','','2019-02-19 12:09:37','2019-02-19 12:09:37','',15,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/monigotes.jpg',0,'attachment','image/jpeg',0),(40,1,'2019-02-19 22:19:28','2019-02-19 22:19:28','','cropped-maniqueen.jpg','','inherit','open','closed','','cropped-maniqueen-jpg','','','2019-02-19 22:19:28','2019-02-19 22:19:28','',0,'http://marianotoffi.com.ar/wp-content/uploads/2019/02/cropped-maniqueen.jpg',0,'attachment','image/jpeg',0),(41,1,'2019-02-19 22:19:35','2019-02-19 22:19:35','{\n    \"twentyseventeen::header_image\": {\n        \"value\": \"http://marianotoffi.com.ar/wp-content/uploads/2019/02/cropped-maniqueen.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 22:19:35\"\n    },\n    \"twentyseventeen::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://marianotoffi.com.ar/wp-content/uploads/2019/02/cropped-maniqueen.jpg\",\n            \"thumbnail_url\": \"http://marianotoffi.com.ar/wp-content/uploads/2019/02/cropped-maniqueen.jpg\",\n            \"timestamp\": 1550614768706,\n            \"attachment_id\": 40,\n            \"width\": 2000,\n            \"height\": 1200\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-02-19 22:19:35\"\n    }\n}','','','trash','closed','closed','','189e0408-e037-4c21-b540-ca8f5b55bc15','','','2019-02-19 22:19:35','2019-02-19 22:19:35','',0,'http://marianotoffi.com.ar/index.php/2019/02/19/189e0408-e037-4c21-b540-ca8f5b55bc15/',0,'customize_changeset','',0),(42,1,'2019-02-20 17:21:27','0000-00-00 00:00:00','','Borrador automático','','auto-draft','open','open','','','','','2019-02-20 17:21:27','0000-00-00 00:00:00','',0,'http://marianotoffi.com.ar/?p=42',0,'post','',0),(43,1,'2019-02-20 17:46:41','2019-02-20 17:46:41','<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->','Hello world!','','inherit','closed','closed','','1-autosave-v1','','','2019-02-20 17:46:41','2019-02-20 17:46:41','',1,'http://marianotoffi.com.ar/index.php/2019/02/20/1-autosave-v1/',0,'revision','',0),(44,1,'2019-02-20 18:12:13','0000-00-00 00:00:00','','Borrador automático','','auto-draft','open','open','','','','','2019-02-20 18:12:13','0000-00-00 00:00:00','',0,'http://marianotoffi.com.ar/?p=44',0,'post','',0),(45,1,'2019-02-20 18:12:21','0000-00-00 00:00:00','','Borrador automático','','auto-draft','open','open','','','','','2019-02-20 18:12:21','0000-00-00 00:00:00','',0,'http://marianotoffi.com.ar/?p=45',0,'post','',0),(46,1,'2019-02-20 22:05:08','0000-00-00 00:00:00','','Borrador automático','','auto-draft','open','open','','','','','2019-02-20 22:05:08','0000-00-00 00:00:00','',0,'http://marianotoffi.com.ar/?p=46',0,'post','',0);
/*!40000 ALTER TABLE `wp_posts` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

